/* Reset */

body,
h1,
h2,
h3,
p,
ul {
  padding: 0px;
  margin: 0px;
}

body {
  font-family: Georgia, serif;
  color: #252525;
}

* {
  box-sizing: border-box;
}

/* Menu */

.menu {
  background: #252525;
  padding: 20px 0;
}

.menu-container {
  max-width: 960px;
  margin: 0 auto;
}

.menu-container::after,
.menu-container::before {
  content: "";
  display: table;
  clear: both;
}

.menu-logo {
  display: block;
  float: left;
  margin-left: 10px;
}

.menu-nav {
  float: right;
  margin-right: 10px;
}

.menu-nav li {
  display: inline-block;
}

.menu-nav a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 1.125em;
}

@media (max-width: 739px) {
  .menu {
    text-align: center;
  }

  .menu-logo {
    float: none;
    margin: 0 auto;
  }

  .menu-nav {
    float: none;
    clear: both;
  }
}

/* Intro */

.intro {
  background: url(../img/bg-intro.jpg) no-repeat center center;
  background-size: cover;
  padding: 150px 0;
  text-align: center;
  color: #fff;
}

.intro h1 {
  text-transform: uppercase;
  font-size: 3em;
}

.intro h1::after {
  content: "";
  display: block;
  width: 20px;
  height: 4px;
  background: #fff;
  margin: 10px auto;
}

.intro p {
  font-style: italic;
  font-size: 1.125em;
}

@media (max-width: 739px) {
  .intro {
    padding: 60px 0;
  }
}

/* Sobre */

.sobre {
  padding: 60px 0;
}

.sobre-container {
  max-width: 960px;
  margin: 0 auto;
}

.sobre-container::after,
.sobre-container::before {
  content: "";
  display: table;
  clear: both;
}

.sobre h2 {
  text-align: center;
  font-size: 2.25em;
  margin-bottom: 60px;
}

.sobre-item {
  width: 460px;
  float: left;
  margin: 0 10px;
}

.sobre-item img {
  display: block;
  max-width: 100%;
}

.sobre-item h3 {
  font-size: 2.25em;
  line-height: 1em;
  background: #252525;
  width: 220px;
  color: #fff;
  font-style: italic;
  font-weight: normal;
  text-align: center;
  padding: 5px 0 10px 0;
  top: -25px;
  position: relative;
}

.sobre > p {
  font-style: 1.125em;
  line-height: 1.4em;
  font-style: italic;
  text-align: center;
  margin: 20px auto;
  max-width: 460px;
}

@media (min-width: 740px) and (max-width: 980px) {
  .sobre-container {
    max-width: 720px;
  }

  .sobre-item {
    width: 340px;
  }
}

@media (max-width: 739px) {
  .sobre-container {
    max-width: 300px;
  }

  .sobre-item {
    width: 300px;
    margin: 0 auto;
  }
}

/* Produtos */

.produtos {
  background: #e7e4d8;
  padding: 60px 0;
  border-top: 3px solid #d6d3c8;
  border-bottom: 3px solid #d6d3c8;
}

.produtos-container {
  max-width: 960px;
  margin: 0 auto;
}

.produtos-container::before,
.produtos-container::after {
  content: "";
  display: table;
  clear: both;
}

.produtos-item {
  width: 300px;
  float: left;
  margin: 0 10px 20px 10px;
}

.produtos-item h2 {
  text-align: center;
  font-size: 2.25em;
  margin-bottom: 20px;
}

.produtos-item h2::before {
  content: "";
  display: block;
  width: 100px;
  height: 100px;
  background: currentColor;
  border-radius: 50%;
  margin: 20px auto;
  border: 5px solid #e7e4d8;
  box-shadow: 0 0 0 10px currentColor;
}

h2.produtos-paulista::before {
  color: #492901;
}

h2.produtos-carioca::before {
  color: #c17139;
}

h2.produtos-mineiro::before {
  color: #d7a54d;
}

.produtos-item p {
  font-size: 0.875em;
  line-height: 1.4em;
}

.produtos-btn {
  width: 180px;
  border: 3px solid;
  color: #252525;
  text-decoration: none;
  display: block;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding: 15px 0;
  margin: 20px auto 0 auto;
}

@media (min-width: 740px) and (max-width: 980px) {
  .produtos-container {
    max-width: 720px;
  }

  .produtos-item {
    width: 220px;
  }
}

@media (max-width: 739px) {
  .produtos-container {
    max-width: 300px;
  }

  .produtos-item {
    margin: 0 auto 20px auto;
  }
}

/* Locais */

.locais {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.locais-item {
  clear: both;
  margin: 60px auto;
}

.locais-item::after,
.locais-item::before {
  content: "";
  display: table;
  clear: both;
}

.locais-item img {
  width: 460px;
  display: block;
  float: left;
  margin: 0 10px;
}

.locais-item > div {
  width: 460px;
  float: left;
  margin: 0 10px;
}

.locais-item h2 {
  font-size: 2.25em;
  margin-bottom: 20px;
}

.locais-item p {
  max-width: 350.76px;
  font-size: 1.125em;
  line-height: 1.4em;
  margin-bottom: 40px;
}

.locais-item a {
  border: 3px solid;
  color: #252525;
  text-decoration: none;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 20px;
}

@media (min-width: 740px) and (max-width: 980px) {
  .locais {
    max-width: 720px;
  }
  .locais-item > div,
  .locais-item img {
    width: 340px;
  }
}

@media (max-width: 739px) {
  .locais {
    max-width: 300px;
  }
  .locais-item > div,
  .locais-item img {
    width: 300px;
    margin: 0 auto;
  }
}

/* Newsletter */

.news {
  background: #e7e4d8;
  padding: 30px 0;
}

.news-container {
  max-width: 960px;
  margin: 0 auto;
}

.news-container::after,
.news-container::before {
  content: "";
  display: table;
  clear: both;
}

.news-info {
  width: 460px;
  margin: 0 10px;
  float: left;
}

.news-info h2 {
  font-size: 2.25em;
}

.news-info p {
  font-size: 1.5em;
  font-style: italic;
}

.news form {
  width: 460px;
  margin: 10px 10px 0 10px;
  float: left;
}

.news form label {
  display: none;
}

.news input {
  width: 320px;
  border: 3px solid #252525;
  background: none;
  font-size: 1.5em;
  font-style: italic;
  font-family: Georgia, serif;
  padding: 10px;
  float: left;
}

.news button {
  width: 140px;
  border: none;
  background: #252525;
  font-family: Georgia, serif;
  text-transform: uppercase;
  font-size: 1.5em;
  color: #fff;
  padding: 13px 0;
  cursor: pointer;
}

@media (min-width: 740px) and (max-width: 980px) {
  .news-container {
    max-width: 720px;
  }
  .news-info,
  .news form,
  .news input {
    width: 340px;
  }
}

@media (max-width: 739px) {
  .news-container {
    max-width: 300px;
  }

  .news-info,
  .news form,
  .news input {
    width: 300px;
    margin: 10px 0 0 0;
  }
}

/* Footer */

.footer {
  background: #d6d3c8;
  padding: 30px 0;
}

.footer-container {
  max-width: 960px;
  margin: 0 auto;
}

.footer-container::after,
.footer-container::before {
  content: "";
  display: table;
  clear: both;
}

.footer-info {
  width: 478px;
  margin: 0 10px;
  float: left;
}

.footer-info p {
  font-size: 1.125em;
  line-height: 1.4em;
}

.footer-logo {
  width: 136px;
  margin: 0 10px;
  float: right;
  display: block;
}

@media (max-width: 739px) {
  .footer-container {
    max-width: 300px;
  }

  .footer-info {
    float: none;
    margin: 0 auto;
  }

  .footer-logo {
    float: none;
    margin: 20px 0;
  }
}
